CD-DRIVE(1)

NAME
cd-drive - show CD-ROM drive characteristics

SYNOPSIS
cd-drive [OPTION...]

DESCRIPTION

-d, --debug=INT
    Set debugging to LEVEL

-i, --cdrom-device[=DEVICE]
    show only info about CD-ROM device

-q, --quiet
    Don't produce warning output

-V, --version
    display version and copyright information and exit

  Help options:

-?, --help
    Show this help message

--usage
    Display brief usage message

AUTHOR
Rocky Bernstein rocky@gnu.org

COPYRIGHT
Copyright © 2003-2005, 2007-2008, 2011-2015, 2017 R. Bernstein
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. Have driver: GNU/Linux ioctl and MMC driver Have driver: cdrdao (TOC) disk image driver Have driver: bin/cuesheet disk image driver Have driver: Nero NRG disk image driver No CD-ROM device found.

SEE ALSO
cd-info(1) for information about the CD inside a CD-ROM.